.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100%;
  height: 56.25vw;
  overflow: hidden;
}

.download {
  height: 56.25vw;
  background: url(./img/SketchPng86ff200c94a01bed3f043849eefa45c0ba8f167a237b267e81f0a686727fb853.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.image_1 {
  width: 17.56vw;
  height: 5.21vw;
  margin: 30.41vw 0 0 11.71vw;
}
